import { TestBed } from '@angular/core/testing';

import { UsersoffersDataService } from './usersoffers-data.service';

describe('UsersoffersDataService', () => {
  let service: UsersoffersDataService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UsersoffersDataService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
